Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::AuxInfo Struct Reference

Auxiliary user information. More...

`import"User.idl";`

## Public Attributes
string | fullname
| Full name.
string | telephone
| Telephone number.
string | eMail
| Email address.

## Detailed Description

Auxiliary user information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/User.idl